
	/*
	 * VM @2008
	 * typo Screen CSS
	 *
	 *
	 */

/* content */


#inner-content-main .lead h3 { margin: 0; padding: 10px 0; color: #005592; font-size:1.333em; font-weight: bold; }
#inner-content-main p { margin: 0 0 1em; }
#inner-content-main h1 { margin: 0 0 1em; color: #005592; font-size:2em; font-weight: bold; }
#inner-content-main h2 {  color: #005592; font-size:1.667em; font-weight: bold; }
#inner-content-main h3 {  color: #005592;  font-weight: bold; }
#inner-content-main .componentheading { margin: 0 0 10px; border-bottom: 1px solid #c0b9b1; padding: 10px 0; color: #005592; font-size:16px; font-weight: bold; }

#inner-content-main .img { width: 230px; }
#inner-content-main .img p { margin: 5px 0 0; font-size:0.917em;}
#inner-content-main .img-left { float: left; margin: 0 10px 10px 0; }
#inner-content-main .img-right { float: right; margin: 0 0 10px 10px; }


#inner-content-main .announcements .item {  }
#inner-content-main .announcements .item .inner { position: relative; margin: 0 0 7px; padding: 0 0 0 4px; color: #1d3952; background: url(../images/bg-item-news-child.png) no-repeat 0 100%; overflow: hidden; }
#inner-content-main .announcements .item .inner .thumb { float: left; margin: 0 10px 0 0; }
#inner-content-main .announcements .item .inner .text-areacom { }
#inner-content-main .announcements .item .inner .text-areacom h4 { line-height: 1.1em; font-size: 1.1em; }
#inner-content-main .announcements .item .inner .text-areacom h4 a { color: #005794; font-weight: bold; }
#inner-content-main .announcements .item .inner .user-actions { right: 5px; bottom: 10px; text-align:right; }
#inner-content-main .announcements .item .inner .user-actions li { display: inline; line-height: 12px; padding: 0 5px; border-left: 1px solid #954d02; font-size: 0.75em; }
#inner-content-main .announcements .item .inner .user-actions li li { font-size: 1em; }
#inner-content-main .announcements .item .inner .user-actions li:first-child { border: 0; }
#inner-content-main .announcements .item .inner .user-actions li a { color: #954d02; font-size: 0.917em; font-weight: bold; }
#inner-content-main .announcements .item .inner .user-actions li a.more { padding: 0 17px 0 0; background: url(../images/icon-plus-1.png) no-repeat 100% 50%; }


#inner-content-right .calendar-date {  height: 27px; padding: 10px 10px 10px; text-align: left; font-weight: bold; vertical-align: middle }
#inner-content-right .calendar-date img { margin: 0 0 -8px 5px; }
#inner-content-right .moduletable .mod-calendar  { padding: 5px 15px 10px 10px; background: url(../images/calendar-background.png) no-repeat 0 0; font-size:0.8em; height:274px; }
#inner-content .mod-featured-events  { padding: 5px 15px 10px 10px; background: url(../images/featured-events.png) no-repeat 0 0; font-size:0.8em; height:240px; }
#inner-content .mod-featured-events img.featured { width:200px; }
#inner-content .mod-featured-events .text-container { margin:10px 0; }
#inner-content-right .mod-esearch  { padding: 5px 15px 10px 10px; background: url(../images/event-search-background.png) no-repeat 0 0; font-size:0.8em; height:147px; }
#inner-content .mod-featured-events .user-actions { text-align:right; }
#inner-content-right .mod-calendar p { color:#898989; }
#inner-content-right .mod-calendar .inner { padding:0 0 0 1px; }
#inner-content-right .mod-calendar .calendar-nav { height: 27px; line-height: 22px; padding: 0 10px; margin-top:25px; margin-bottom:5px; }
#inner-content-right .mod-calendar .calendar-nav a.left { float: left; }
#inner-content-right .mod-calendar .calendar-nav a.right { float: right; }
#inner-content-right .mod-calendar .calendar-nav h4 { width: 385px; float: left; color: #2792e2; font-size: 1.1em; font-weight: bold; text-align: center; margin:0px; }
#inner-content-right .moduletable .mod-calendar .calendar-nav h4 { width: 140px; }
#inner-content-right .mod-calendar table { width: 100%; border-collapse: collapse;}
#inner-content-right .mod-calendar table tfoot td { padding: 10px 10px 16px; text-align: right; font-weight: bold; vertical-align: middle }
#inner-content-right .mod-calendar table tfoot td img { margin: 0 0 -8px 5px; }
#inner-content-right .mod-calendar table tbody td { /*padding-bottom: 30px; background: url(../images/bg-td.png) no-repeat 100% 100%;*/ }
#inner-content-right .mod-calendar th { border: 1px solid #d1d0ce; color: #1D3952; font-weight: bold; text-align: center;  }
#inner-content-right .mod-calendar td { width: 25px; height: 19px; border: 1px solid #d1d0ce; color: #005697; text-align:center; }
#inner-content-right .mod-calendar td a { color: #555555; text-decoration: none; }
#inner-content-right .mod-calendar table tbody td.curr-day{ background-color: #fc8321; }
#inner-content-right .mod-calendar table tbody td.curr-day a { color: #FFFFFF; text-decoration: underline; }
#inner-content-right .mod-calendar table tbody td.has-events { background-color: #bfe4f4; }
#inner-content-right .mod-calendar table tbody td.has-events a { color: #005697; text-decoration: underline; }
#inner-content-right .mod-calendar td.e1 { background-color: #fff; }/* #427faa */
#inner-content-right .mod-calendar td.e2 { background-color: #fff; }/* #436d90 */
#inner-content-right .mod-calendar td.e3 { background-color: #fff; }/* #445b77 */
#inner-content-right .mod-calendar td.unavailable1 { background-color: #427faa; }
#inner-content-right .mod-calendar td.unavailable2 { background-color: #427faa; }
#inner-content-right .mod-calendar td.unavailable3 { background-color: #427faa; }
#inner-content-right .mod-calendar td.event-info { width: 80px; padding: 5px; background-position: 0 100%; }
#inner-content-right .mod-calendar td.event-info .rel { position: relative; }
#inner-content-right .mod-calendar td.event-info .rel img { display: block; margin: auto; border: 1px solid #deddda; }
#inner-content-right .mod-calendar td.event-info .rel em { display: block; margin: 5px; color: #1d3952; font-weight: bold; }
#inner-content-right .mod-calendar td.event-info .rel:hover .child { display: block; }
#inner-content-right .mod-calendar td.event-info .child { display: none; position: absolute; left: 90px; top: 15px; width: 240px; padding: 10px 0 0; background: url(../images/bg-mod-1.png) no-repeat 0 0; }
#inner-content-right .mod-calendar td.event-info .child .inner { padding: 0 10px 10px; background: url(../images/bg-mod-child.png) no-repeat 0 100%; overflow: hidden; }
#inner-content-right .mod-calendar td.event-info .child .inner h5 { font-size: 1em; font-weight: bold; }
#inner-content-right .mod-calendar td.event-info .child .inner small { color: #1d3952; }

#inner-content .mod-featured-events h4, #inner-content-right .mod-esearch h4, #inner-content-right .mod-calendar h4 { font-size: 1.6em; height: 25px; margin-top:0px; margin-bottom:0px; }
#inner-content-right .mod-esearch ul, #inner-content .mod-featured-events ul { border: 0 none; list-style: none outside none; margin: 0; outline: medium none;  padding: 0; }
#inner-content-right .mod-esearch ul { margin-left:20px; }
#inner-content-right .mod-esearch li { clear: both; padding: 5px 0 0; }
#inner-content-right .mod-esearch li select { font-size: 0.833em; }
#inner-content-right .mod-esearch .label { display: block; color: #1d3952; font-weight: bold; float:left; }
#inner-content-right .mod-esearch #event_keywords { display: block; color: #1d3952; font-weight: bold; float:left; width:102px; }
#inner-content-right .mod-esearch .submit-btn { margin-top:5px; margin-left:55px; cursor:pointer;  }
#inner-content-right .mod-esearch .submit-btn input { cursor:pointer;  }
#inner-content-right .mod-esearch .multiple { width: 100%;  }
#inner-content-right .mod-esearch .short-in-row { float: left; margin: 0 1% 0 0; }
#inner-content-right .mod-esearch fieldset { border-style:none; border-width:0px; }

#inner-content .mod-featured-events .text-container h4 a { text-align:left; color:#666666; margin-top:40px; font-size:12px }

#inner-content-right .mod-booking-calendar { background: url(../images/bg-mod-cal.png) no-repeat 0 0; width:240px; margin:10px 0; padding-top:10px; float:left;}
#inner-content-right .mod-booking-calendar .inner { background: url(../images/bg-mod-cal-child.png) no-repeat 0 100%;overflow:hidden;padding:0px 10px 10px; }
#inner-content-right .mod-booking-calendar .calendar-nav { width: 230px; height: 27px; line-height: 22px; margin: 0 -5px; }
#inner-content-right .mod-booking-calendar .calendar-nav a.left { float: left; }
#inner-content-right .mod-booking-calendar .calendar-nav a.left { float: left; }
#inner-content-right .mod-booking-calendar .calendar-nav h4 { width: 186px; float: left; color: #1d3952; font-size: 1.1em; font-weight: bold; text-align: center; }
#inner-content-right .mod-booking-calendar table { border-spacing: 1px; text-align: center; }
#inner-content-right .mod-booking-calendar th { color: #ccbcd0; font-weight: normal; }
#inner-content-right .mod-booking-calendar td { width: 32px; height: 28px; color: #005697; background: #efeaf0; }
#inner-content-right .mod-booking-calendar td.today { width: 30px; height: 26px; border: 1px solid #005697; background: #bfe4f4; }
#inner-content-right .mod-booking-calendar td.event { background: #bfe4f4; }
#inner-content-right .mod-booking-calendar td.event-special { color: #fff; background: #005697; }
#inner-content-right .mod-booking-calendar td.next-month, #inner-content-main .mod-booking-calendar td.prev-month {background:#F5F5F5; color:#EFEAF0; }
#inner-content-right .mod-booking-calendar td.next-month a, #inner-content-main .mod-booking-calendar td.prev-month a {color:#8FA8BF; }
#inner-content-right .mod-booking-calendar td.event-special a { color: #fff; }

#mailchimp2 #status { font-size:12px; color:#F00; font-weight:bold; margin-left:14px; clear:both; margin-top:5px; padding:3px 0; }
blockquote { background-color:#f0cba1; padding:15px; margin:0px; }